Subject: Re: [Bitcoin-development] Payment Protocol: BIP 70, 71, 72

From: Mike Hearn <[email-masked]>
Date: Wed, 25 Sep 2013 11:27:03 +0200

We could also say that if protocol part (https://) is missing, it's implied
automatically. So just:

bitcoin:1abc........?r=bob.com/r/aZgR

I think that's about as small as possible without re-using the pubkey as a
token in the url.

On Wed, Sep 25, 2013 at 1:35 AM, Gavin Andresen <[email-masked]>wrote:

> On Tue, Sep 24, 2013 at 11:52 PM, Mike Hearn <[email-masked]> wrote:
>
>> BTW, on the "make qrcodes more scannable" front -- is it too late to
>> change BIP 72 so the new param is just "r" instead of "request"? Every byte
>> helps when it comes to qrcodes ...
>>
>
> Not too late, assuming there are no objections. Smaller QR codes is a very
> good reason to change it.
>
> --
> --
> Gavin Andresen
>